#notfound {
    position: relative;
    height: 100vh
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.notfound {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center
}

.notfound .notfound-404 {
    position: relative;
    height: 200px;
    margin: 0 auto 20px;
    z-index: -1
}

.notfound .notfound-404 h1 {
    font-family: Montserrat, sans-serif;
    font-size: 236px;
    font-weight: 200;
    margin: 0;
    color: #211b19;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.notfound .notfound-404 h2 {
    font-family: Montserrat, sans-serif;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    color: #211b19;
    background: #fff;
    padding: 10px 5px;
    margin: auto;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.notfound a {
    font-family: Montserrat, sans-serif;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    padding: 13px 23px;
    background: #1089ff;
    font-size: 18px;
    -webkit-transition: .2s all;
    transition: .2s all
}

.notfound a:hover {
    color: #1089ff;
    background: #211b19
}

@media only screen and (max-width:767px) {
    .notfound .notfound-404 h1 {
        font-size: 148px
    }
}

@media only screen and (max-width:480px) {
    .notfound .notfound-404 {
        height: 148px;
        margin: 0 auto 10px
    }
    .notfound .notfound-404 h1 {
        font-size: 86px
    }
    .notfound .notfound-404 h2 {
        font-size: 16px
    }
    .notfound a {
        padding: 7px 15px;
        font-size: 14px
    }
}

@media (max-width:991.98px) {
    #headerBlock {
        padding: 1em
    }
    #logo {
        width: 5em
    }
    #logoCol {
        text-align-last: center
    }
    .fuelOwl .owl-stage-outer {
        display: none
    }
    .fuelOwl .owl-dots {
        display: none
    }
    .intro-section {
        background-position: center
    }
    .fuelOwl .intro-section {
        background-position: inherit
    }
}

.intro-section {
    background-position: center
}

.fuelOwl .intro-section {
    background-position: inherit
}

.fuelOwl .owl-stage-outer {
    height: 100%
}

.fuelOwl {
    contain: size
}

.intro-section.intro-section-fuel:before {
    background: 0 0
}

.intro-section.intro-section-fuel {
    background-size: contain;
    background-repeat: no-repeat;
    color: none;
    height: 50%
}

hr.vr {
    border: none;
    border-left: 1px solid #72838c;
    height: auto;
    width: 1px;
    border-color: #dfe6e9;
    background-color: #dfe6e9;
    color: #dfe6e9
}

#iconbox {
    color: #1089ff;
    margin-top: .3em;
    margin-bottom: .3em
}

#icontitle {
    font-weight: 100
}

.intro-section#yacht::before {
    background: 0 0
}